#!bash
#HIST 4: Prose vs. poetry by the position of the segment.

cd /proj/aesop/predict_next/Jpaper

PR=$1

exec 3> prose_poetry_ttype_no_pause

for ttype in initial medial final
do
python $PR/bin/read_save.py -cat selector -out effect_size2 -select "ttype=='$ttype' and lbl!='S'" -d -d 'ttype_'$ttype'_no_S'
echo $ttype 'temp_txt/ttype_'$ttype'_no_S/all_all_selector_effect_size2' >&3
done

python $PR/bin/histo_multi.py prose_poetry_ttype_no_pause -s $PR/Jpaper/baap_figs

rm prose_poetry_ttype_no_pause 
 